//[passport](../../../index.md)/[com.yandex.passport.api](../index.md)/[PassportSocial](index.md)

# PassportSocial

[passport]\
open class [PassportSocial](index.md)

## Functions

| Name | Summary |
|---|---|
| [enableSmartLock](enable-smart-lock.md) | [passport]<br>@Deprecated<br>~~open~~ ~~fun~~ [~~enableSmartLock~~](enable-smart-lock.md)~~(~~@NonNullunused: Context~~)~~ |
| [isGooglePlayServicesAvailable](is-google-play-services-available.md) | [passport]<br>open fun [isGooglePlayServicesAvailable](is-google-play-services-available.md)(@NonNullcontext: Context): Boolean |
